/*
Theme Name:     YOU.co.uk (2020)
Theme URI: 		https://you.co.uk/
Description:    Child of Newspaper Theme
Author:         MailMetroMedia
Author URI: 	http://mailmetromedia.co.uk
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/




.invisible {
    display: none;
}

/***** FONTS *****/
h1,h2,h3,h4,h5,h6 {
    font-family: Benton !important;
    font-weight: normal !important;
}

h1 a, h2 a, h3 a, h4 a {
    font-weight: normal !important;
}


/* GENERAL: GAP AROUND LOGO */
.td-header-sp-logo {
    margin-bottom: 1em;
    padding: 1em;
}
/* GENERAL: LOGO SIZE */
.td-main-logo img {
    width: 181px;
    height: 101px;
}
/* GENERAL: FIX LOGO DISPLAY BLOCK */
.td-header-style-10 .td-logo-wrap-full a{
    width: auto !important;
}


/* GENERAL: GAP BETWEEN MENU AND SLIDER */
.td-main-content-wrap {
    margin-top: 2em !important;
}

/* GENERAL: LOOPS - DISPLAY EXCERPT ON MOBILE */
.td_module_19 .td-excerpt {
    display: block !important;
    font-size: 0.9em !important;
    line-height: 1.7 !important;
}

/***** LOOPS: REMOVE READ MORE BUTTON, DATE AND META INFO *****/
.td-read-more, .td-post-date, .sidr_posts .td-module-meta-info {
    display: none !important;
}

.single-post .td-post-date { display: block !important }

/***** LOOPS: SEPARATOR *****/
.vc_separator .vc_sep_holder .vc_sep_line {
    top: -2px;
}
.td-blog-beauty .vc_separator h4 {
    font-size: 18px;
    font-weight: bold;
}


.td-main-page-wrap {
    padding-top: 0 !important;
}








.td_module_11 .td-module-meta-info { display: none !important; }
.tp-mask-wrap a { color: white !important; }
div#slide-282-layer-2 {
    font-weight: bold;
    text-shadow: 2px 2px 2px black;
}

/***** CATEGORY PAGE: REMOVE BREADCRUMBS *****/
.category .td-crumb-container {
    display: none;
}

/***** COMPETITION PAGE: BUTTON COLOR *****/

.vc_btn3.vc_btn3-color-pink, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #ef7691 !IMPORTANT;
}
.vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-pink:focus, .vc_btn3.vc_btn3-color-pink:hover {
    opacity: .9 !important;
}

/***** FOOTER: INLINE MENU *****/
.td-footer-wrapper li {
    display: inline-block;    
    margin-left: 1em;
}
.td-footer-wrapper ul {
    margin: 0;
    float: right;
}

/***** HEADER: REMOVE MENU SHADOW *****/
.td-header-gradient:before {
    background: transparent;
    width: 0;
    height: 0;
}
.td-header-style-10 .td-header-top-menu-full {
    border: 0;
}







/***** REVSLIDER: CHANGE COLOR OF CATEGORY *****/
.slider-category a {color: white !important}
div#slide-232-layer-1 a {color: white !important}

/***** REVSLIDER: ADD FILTER *****/
.hudson {
    filter: brightness(0.8) contrast(.9) saturate(1.1);
}



.page-template-page-pagebuilder-title .wpb_text_column :last-child, .page-template-default .wpb_text_column :last-child, .page-template-page-pagebuilder-title .wpb_text_column p:last-child, .page-template-default .wpb_text_column p:last-child {
    color: #000000 !important;
}
.page-template-page-pagebuilder-title .wpb_text_column :last-child, .page-template-default .wpb_text_column :last-child, .page-template-page-pagebuilder-title .wpb_text_column p:last-child, .page-template-default .wpb_text_column p:last-child:hover {
    text-decoration: none !important;
}




/***** PRODUCT SLIDER: CHANGE MARGIN *****/
.carousel-slider__caption {
    margin: 0 30px !important
}

/***** PRODUCT SLIDER: CHANGE FONT *****/
.carousel-slider__item .caption {
    font-size: 13px !important;
    color: #777 !important;
    font-family: 'Open Sans', arial, sans-serif !important;
    margin-top: 9px !important;
    line-height: 1.5;
}
/***** PRODUCT SLIDER: CHANGE COPY COLOR *****/
    .carousel-slider .carousel-slider__caption .title {
    color: #ef7691 !important;
    font-size: 15px !important;
    font-family: 'Open Sans', arial, sans-serif !important;
    font-weight: bold !important;
	line-height: 1.5 !important;
}

/***** PRODUCT SLIDER: FIX ARROWS *****/

.carousel-slider .owl-nav [class*='owl-']:first-child {
    left: 0;
}
.carousel-slider .owl-nav [class*='owl-']:last-child {
    right: 0;
}
.carousel-slider-nav-icon {
    fill: #ef7691 !important;
}
.carousel-slider-nav-icon:hover {
    opacity: 1;
}
.carousel-slider .owl-nav [class*='owl-'] {
    opacity: .3
}



/***** POST SLIDER: STYLE FIX *****/

.carousel-slider__post {
    border: 0;
}
footer.carousel-slider__post-meta, .carousel-slider__post-excerpt {
    display: none;
}
 
.carousel-slider__post h1 {
    text-align: center;
    line-height: 1.2;
}
.owl-carousel {
    padding: 0 1em;
}

/* POST SLIDER: ARROWS POSITION */
/* .carousel-slider .owl-nav [class*='owl-']:first-child, .carousel-slider .owl-nav [class*='owl-']:last-child {
    top: 300px;
}*/

/* POST SLIDER: HEADLINE FONT SIZE */
.td-blog-beauty .vc_separator h4 {
    font-size: 25px !important;
}





/***** CATEGORIES PAGE: REMOVE CATEGORY FROM POST *****/
.td-post-category {
    display: none !important;
}




/***** HOMEPAGE: FIX IMAGE WIDTH *****/
img.entry-thumb.td-animation-stack-type0-2 {
    width: 100%;
}
/***** HOMEPAGE: ADD CATEGORY TO LOOPS *****/
.td_module_11 .td-module-meta-info { display: block !important }
.td-post-category {
    display: inline-block !important;
    background: #ff5c79 !important;
    color: white !important;
    padding: 3px 5px !important;
}



/***** SIDEBAR: REMOVE POST COUNT FROM CATEGORIES AND DATE *****/
span.td-cat-no, .td-ss-main-sidebar .td-module-meta-info {
    display: none !important;
}
 
/***** SIDEBAR: FONT CHANGE *****/
.td-blog-beauty .td-main-content-wrap .block-title span {
    font-family: 'Open Sans', arial, sans-serif !important;
    font-size: 12px !important;
    line-height: 1.3 !important;
}
.td-main-sidebar h3 {
    font-size: 18px !important;
    line-height: 1.3 !important;
}


/* INSTAGRAM FEED: ADDING MARGIN */
.td-instagram-user {
    margin-bottom: 3em;
}


/***** MOBILE STYLES ******/
/***** MOBILE STYLES ******/
/***** MOBILE STYLES ******/

@media (max-width: 767px) {

/* FOOTER: FIXES; */
.td-footer-wrapper ul {
    float: none;
    text-align: center;
}
.textwidget {
    text-align: center;
}
.textwidget img {
    float: none !important;
    display: block;
    text-align: center;
    margin: 0 45%;
}
.td-footer-wrapper .td-pb-span4 {margin-bottom: 0}

/*
.td-pb-span8 {
    display: none !important;
}
*/

/* POST SLIDER (from the mag) - SHOW ARROWS */
.carousel-slider .owl-nav {
    display: block !important;
}
.vc_separator h4 {text-align: center}

}

/* CATEGORY: REMOVE PAGE TITLE FOR DESKTOP */
@media (min-width: 768px) {
	.td-category-header .td-pb-row {
    display: none;
}
/* GENERAL: PORTRAIT IMAGE SIZE ON MOBILE */
.td_block_24 .td-column-3 .td-module-thumb .entry-thumb {
    height: auto;
}
}


/* GENERAL: COLOUR & POSITION OF MAIL ICON IN HEADER */
.td-social-icon-wrap:hover i.td-icon-mail-1 {
    color: #3f729b;
}

.td-social-icon-wrap .td-icon-font.td-icon-mail-1 {
    line-height: 24px;
	font-size:1.5em
}


/* GENERAL: STYLING FOR SIDEBAR SIGNUP FORM */
.signup-side {
    margin: 0 auto; 
    text-align: center;
}
.signup-side input[type="email"] {
    width: 66.66%;
    float: left;
    padding: 0em 0.5em;
    height: 34px;   
}

.signup-side input[type="submit"] {
    width: 33.33%;
    padding: 0.5em 0;
    height: 34px;
}

.signup-side img {
    margin: auto;
    max-width: 200px;
    padding: 0 2em;
    margin-bottom: 10px;
}

#you-signup img {
    max-width: 200px;
}

.signup-side .youmailimg {
    background-image: url('https://d2urfqskna9g43.cloudfront.net/wp-content/uploads/2018/02/15112759/Youmail-pink.png');
    display: block;
    width: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
    height: 64px;
    margin-bottom: 15px;
}

.signup-home img {
    max-width: 200px;
    height: auto;
}


/* GENERAL: Fix Instagram issue */

iframe.instagram-media {
    position: relative !important;
}


/* GENERAL: Make Right/Left aligned images fit their container */
figure.alignright img, figure.alignleft img {
    width:100%;
}



@media (max-width: 767px) {
.carousel-slider .owl-nav {
    display: none !important;
}
	.forcefullwidth_wrapper_tp_banner {
	overflow: hidden;
}
}


/* OneTrust */

a.optanon-alert-box-close {
  display: none; }

.optanon-alert-box-body a {
  text-decoration: underline;
  margin-left: 0.5em;
  }


.privacy-policy h1.entry-title, .privacy-policy-2 h1.entry-title {
    display: none;
}
